<?xml version="1.0" encoding="utf-8"?>
<!--
* XML config file for Random plugin
*
* @version		$Id: ip.xml 114 2009-03-22 12:41:43Z dr_drsh $
* @package		Joomla
* @subpackage	JForms
* @copyright	Copyright (C) 2008 Mostafa Muhammad. All rights reserved.
* @license		GNU/GPL
-->
<JFormPlugin type='element' limit='1' group='automatic'>
	<name>random</name>
	<description>RANDOMPLUGINDESCRIPTION</description>
	<files>
		<file type='jsEntryPoint'>random.js</file>
		<file type='phpEntryPoint'>random.php</file>
		<file type='icon'>random.png</file>
	</files>
	<storage type='textfield' size='50' requirefs='false' />
</JFormPlugin>